<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>4f6d6f2bdb894740315df3c61d9619fe</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_answer">
    <x_9104_trivia_now_answer action="INSERT_OR_UPDATE">
        <answer>Fred Luddy</answer>
        <correct>true</correct>
        <order>300</order>
        <question display_value="Who said &quot;When I started ServiceNow, my vision was to build a cloud-based platform that would enable regular people to create meaningful applications to route work through an enterprise?&quot;">915d2f2bdb894740315df3c61d9619f4</question>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-13 09:32:53</sys_created_on>
        <sys_id>4f6d6f2bdb894740315df3c61d9619fe</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-13 09:32:53</sys_updated_on>
    </x_9104_trivia_now_answer>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-19 18:27:00</sys_created_on>
        <sys_id>6c41e8fddb190f40315df3c61d961978</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Fred Luddy</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_6c41e8fddb190f40315df3c61d961978</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-19 18:27:00</sys_updated_on>
        <tablename>x_9104_trivia_now_answer</tablename>
    </sys_metadata_link>
</record_update>
